### Method

# Gtk ShortcutLabel set_disabled_text

#### Declaration [src]

    void
    gtk_shortcut_label_set_disabled_text (
      GtkShortcutLabel* self,
      const char* disabled_text
    )

#### Description [src]

Sets the text to be displayed by `self` when no accelerator is set.

Sets property | `Gtk.ShortcutLabel:disabled-text`

#### Parameters

`disabled_text` | `const char*`
| The text to be displayed when no accelerator is set.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.